[script]
n0=on *:text:*:#HelpStaff,#Ešitmen: {
n1=  if $regex($1,/^(\.RaporEkle)$/i) {
n2=    if (!$3) {
n3=      halt
n4=    }    
n5=    elseif $read(Helpnick/erc/erclist.txt,w,$2) {
n6=      halt
n7=    }
n8=    write Helpnick/erc/erclist.txt $2
n9=  }
n10=}
